
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Alternativní zdroje doplňků";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Zrušit";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Verze Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Heslo";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Aktualizovat pluginy";

/* Edit… */
"XUl-4s-kbr.title" = "Upravit\\{2026}";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "Změna verze Python si vyžádá restart aplikace Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Repozitář pluginů";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Zadejte název modulu, který chcete nainstalovat. Bude nainstalován do \\{201E}Scripts/site-packages\\{201C}.";

/* User */
"je6-HF-6Dw.title" = "Uživatel";

/* Authentication */
"kUe-CX-Psy.title" = "Autentizace";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Instalovat";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Přidat repozitář pluginů";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Odstranit vybrané repozitáře pluginů";
